.index {  font: normal 10px/20px "礿 苭揖極疇", Osaka, "甲仿幼用剩打 Pro W3"}
h1 {
	font-family: "礿 苭揖極疇", Osaka, "甲仿幼用剩打 Pro W3";
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
}
#gazo {
	background-color: #3333CC;
	width: 98%;
	text-align: left;
	position: static;
	margin: 0px auto;
	background-image: url(../img/kpoint_top.png);
	height: 200px;
}
#sotowaku #gazo img {
	float: left;
	height: 200px;
	width: 520px;
}
#contents {
	margin: 10px auto 0px;
	height: 100%;
	width: 100%;
}
#foter {
	background-color: #6666CC;
	height: 18px;
	width: 98%;
	text-align: right;
	font-family: "礿 苭揖極疇", Osaka, "甲仿幼用剩打 Pro W3";
	font-size: 8px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 16px;
	margin: 10px auto;
	background-image: url(../img/kpoint_futer.png);
}
#sotowaku {
	width: 84%;
	background-color: #FFFFFF;
	padding-top: 5px;
	height: auto;
	margin: 0px auto;
	text-align: center;
}
.indexCopy { font: normal 10px/10px "VSL"}
.waku {
	cursor: help;
	height: 14px;
	width: auto;
	clear: left;
}
.wakuCopy {
	cursor: help;
	height: 10px;
	width: auto;
}
.waku8 {
	cursor: help;
	height: 14px;
	width: 500px;
	margin: 2px;
	padding: 2px;
	clear: none;
	float: none;
}
#ho_sotowaku {
	width: 100%;
	height: auto;
	background-image: url(../top_back.png);
	margin: 10px auto 0px;
	background-position: center center;
}
#gazo #kadomaru {
	float: right;
	height: 200px;
	width: 20px;
	background-color: #FFFFFF;
	display: block;
	background-image: url(../img/kpoint_top_maru.png);
	position: static;
}
